uuid: 39771b70-cc8b-4e93-b465-0daeba57dc3e
langcode: es
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: OmnschvBLb9ZJn0iVyBd2odf8U8Nt0INjRbRMixZw9U
id: webform_archive_action
label: 'Archive webform'
type: webform
plugin: webform_archive_action
configuration: {  }
